openSUSE 安全性更新:glibc (openSUSE-2016-699)

high Nessus Plugin ID 91534